﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Noroff.Samples.EfCore.FluentAPIActivity", "Noroff.Samples.EfCore.FluentAPIActivity\Noroff.Samples.EfCore.FluentAPIActivity.csproj", "{AE98A63A-D5CB-4841-AC8E-7119DFB7F027}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AE98A63A-D5CB-4841-AC8E-7119DFB7F027}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE98A63A-D5CB-4841-AC8E-7119DFB7F027}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE98A63A-D5CB-4841-AC8E-7119DFB7F027}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE98A63A-D5CB-4841-AC8E-7119DFB7F027}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2FE1791A-78E2-493A-8358-3A98595B9161}
	EndGlobalSection
EndGlobal
